[Common]
BaseApp                      = Integrator.exe
AppUserModelID               = Auslogics.FileRecovery.9
MessageUninstallClose        = E9213164-2CEB-4EE5-A9DA-646F279A4608
MessageLanguageChanged       = B730BBA2-F1BA-4830-B740-0E4E27E67CA1
MessageSettingsChanged       = 8A10B469-FA50-42A3-B329-91DF337AE320
MessageRescueCenterChanged   = 93F0645F-5220-4E70-8DAD-1B38838F90F5

[DefaultClient]
Client1                      = FileRecovery.exe
Client2                      = TabReports.exe

[CommonForms]
LogoSmall                    = ABOUT_LOGO_SMALL
LogoMedium                   = ABOUT_LOGO_MEDIUM
LogoLarge                    = ABOUT_LOGO_LARGE
ShowLogo                     = []

[DebugLogs]
